{% if use_tag %}
  <label {% include "django/forms/attrs.html" %}>
    {{ label }}
    {% if field.help_text %}<small>{{ field.help_text }}</small>{% endif %}
  </label>
{% else %}
  {{ label }}
{% endif %}
